/*** DEMO SKIN ***/
#header .sf-menu {
	float:			right;
    margin-top:     15px;
    margin-bottom:0;
}
#header .sf-menu a {
	border-left:	none;
	border-top:		none;
}
#header .sf-menu a.withborder {
	border-left:	1px solid #fff;
	text-decoration:none;
}
#header .sf-menu a, 
#header .sf-menu a:visited  { 
	color:			#23AEFF;
	font-family:    /*Calibri,*/ Arial, sans-serif;
	color:          rgb(22,154,206);
	font-weight:    bold;
}
#header .sf-menu li {
	background:		none;
    line-height:    1.2em;
    margin-top:    1.1em;
}
#header .sf-menu li li {
	background:		#CFDEFF;
	background:		#23AEFF;
	background:		#AAE0FF;
    margin-top:     auto;
    line-height:    1em;
}
#header .sf-menu li li li {
	background:		#9AAEDB;
}
#header .sf-menu li:hover, 
#header .sf-menu li.sfHover,
#header .sf-menu a:focus, 
#header .sf-menu a:hover, 
#header .sf-menu a:active {
    background:		#1CBEFF;
    color:white;
    outline:		0;
}
#header .sf-menu li.sfHover > a {color:white;}
#header .sf-menu li.sfHover { 
    background:		#CCC;
}

#header .sf-menu ul {
    width:15em;
}
#header .sf-menu #sign-in ul {
    margin-top:.6em;
	top:3.2em;
}
#header .sf-menu #sign-in a > .sf-sub-indicator {
    top:2.5em;
    /*margin-top:1.8em;*/
}
#header .sf-menu #sign-in {
	margin-top:0;
}
#header .sf-menu #sign-in > a {
    padding-bottom:0;
    padding-top:1em;
    height:32px;
}
#header .sf-menu #shopping-cart > a {
    /*padding-bottom:.3em;*/
    padding-top: 0;
}
span.desc {
    display:block;
    font-size:90%;
    color:black;
    font-weight:normal;
}

#header .sf-menu #shopping-cart {
	margin:0;
	padding:0 0 0;
}
#header .sf-menu #shopping-cart > a {
	width: 42px;
	height: 34px;	
    background: url(../image/sprites.png) 5px -433px;
}
#header .sf-menu #shopping-cart.slHover > a, 
#header .sf-menu #shopping-cart:hover > a {
	background-position:5px -482px;
} 
#header .sf-menu #shopping-cart ul  {
	left:auto;
	right:-.8em;
	top:3.7em;
}
#header .sf-menu #shopping-cart a > .sf-sub-indicator {
	display:block;
	margin-top:1.8em;
}
#header .sf-menu #shopping-cart a > .desc {
	display:inline-block;
	text-align:center;
	vertical-align:top;
	color:auto;
	font-size:110%;
	font-weight:bold;
	height:15px;
	width:15px;
	color:white;
	background:red;
	border-radius:15px;
	position:absolute;
	top:0px;
	right:10px;
	padding:2px;
}
#header .sf-menu #shopping-cart:hover a > .desc {
	color:yellow;	
}
#header .sf-menu #shopping-cart > a span { 
	display:none; 
}
#header .sf-menu #shopping-cart.slHover {
}
#header .sf-menu #shopping-cart ul li {
	text-align:right;
}
#header .sf-menu #shopping-cart ul li input[type="button"] {
	color:yellow;
	background-color:#169ACE;
	padding: .3em .2em;
	margin:0 0 0 .6em;
}
#header .sf-menu #shopping-cart ul li input.ui-button {
    /*padding: 0.2em .8em;*/
    background-image:none;
    /*background-color: #DBEEF4;*/
    background-color: #4CAEDD;
    /*border: 1px solid #93CDDD;*/
    border: 1px solid #8888AA;
    color:white;
}